Subject: Store Complaint
From: Apoorv Joshi <[email-masked]>
To: escalations dxbteam <[email-masked]>
Cc: Seeta Seeta <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Tue, 19 Nov 2019 05:33:57 -0700 (MST)

Hi Team, 

With reference to the ticket ID: 200081 
Customer's contact number: 33133919 

Customer has reported a complaint against the Oasis Riffa Branch, BH. This has already been escalated as per dxb escalation sheet. Could you please update us on this case? 

"I buy giggles stroller and after 3 months only one of the wheels broken.. i went to the store oasis riffa branch they didn’t do anything for me they said they will check any damage items so they can replace the damaged wheel for me but no body call and no body take any real action! Also i asked if i want to return it and claim for new one but no body answer me and they pretend they are very busy in the store... my baby is still 6 month old and I really need to use the stroller .. i also asked them if there is any maintenance department but they didn’t give any answer..I really didn’t felt that they give the care and attention that I deserve as customer" 

Thank you for your help! 

Regards, 
Apoorv